/*     1080325 : 타이틀 텍스트      */
.title__1080325__ {font-size:0}
.title__1080325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1080325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1080325__.style_top p {padding-top:10px}
.title__1080325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1080325__.style_right p {padding-right:14px}
.title__1080325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1080325__.style_bottom p {padding-bottom:12px}
.title__1080325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1080325__.style_left p {padding-left:14px}
.title__1080325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1080325__.style_circle1 p {padding-left:18px}
.title__1080325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080325__.style_circle2 p {padding-left:18px}
.title__1080325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080325__ p {font-size:32px}
	.title__1080325__.style_top p:before {width:20px}
	.title__1080325__.style_right p:before {height:20px}
	.title__1080325__.style_bottom p:before {width:20px}
	.title__1080325__.style_left p:before {height:20px}
}

/*     1080335 : 실선      */
.solid_line__1080335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1080335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1080335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1080335__ {height:20px}
}

/*     1080345 : 표 2.0      */
.table__1080345__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__1080345__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__1080345__ * {box-sizing:border-box}
.table__1080345__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__1080345__ td {
	height:60px;padding:17px 17px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1080345__ td.empty__1080345__ {padding:50px 20px}

.table__1080345__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__1080345__ .ico_1 {background-color:#194495;}
.table__1080345__ .ico_2 {background-color:#3095e2;}
.table__1080345__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__1080345__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1080345__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1080345__ > .table_inner {width:px}
}

/*     1054865 : 타이틀 텍스트      */
.title__1054865__ {font-size:0}
.title__1054865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1054865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1054865__.style_top p {padding-top:10px}
.title__1054865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1054865__.style_right p {padding-right:14px}
.title__1054865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1054865__.style_bottom p {padding-bottom:12px}
.title__1054865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1054865__.style_left p {padding-left:14px}
.title__1054865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1054865__.style_circle1 p {padding-left:18px}
.title__1054865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1054865__.style_circle2 p {padding-left:18px}
.title__1054865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1054865__ p {font-size:32px}
	.title__1054865__.style_top p:before {width:20px}
	.title__1054865__.style_right p:before {height:20px}
	.title__1054865__.style_bottom p:before {width:20px}
	.title__1054865__.style_left p:before {height:20px}
}

/*     1054875 : 실선      */
.solid_line__1054875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1054875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1054875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1054875__ {height:20px}
}

/*     1038595 : 지도 (주소 직접 입력)      */
.map__1038595__ iframe {width:100%;vertical-align:top}
.map__1038595__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1038595__ .build_preview__1038595__ {display:table;width:100%}
.map__1038595__ .build_preview__1038595__ .inner__1038595__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1038595__ .build_preview__1038595__ .inner__1038595__ .subject__1038595__ {display:block;font-size:16px;font-weight:bold}
.map__1038595__ .build_preview__1038595__ .inner__1038595__ .exp_text__1038595__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1038595__ iframe {height:200px  !important}
	.map__1038595__ .build_preview__1038595__ .inner__1038595__ {height:200px}
}

/*     1053095 : 이미지 + 텍스트      */
.con__1053095__{display:table;table-layout:fixed;}

.con__1053095__ .image_con{display:table-cell;max-width:100%;}
.con__1053095__ .image_con *{box-sizing:border-box;}
.con__1053095__ .image_con img{width:40px;max-width:100%;vertical-align:top;}

.con__1053095__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1053095__ .text_con .subject{color:#222;font-size:22px;font-weight:bold;}
.con__1053095__ .text_con .text{margin:5px 0 0;color:#444;font-size:20px;line-height:1.5;}

/*     1052975 : 이미지 + 텍스트      */
.con__1052975__{display:table;table-layout:fixed;}

.con__1052975__ .image_con{display:table-cell;max-width:100%;}
.con__1052975__ .image_con *{box-sizing:border-box;}
.con__1052975__ .image_con img{width:40px;max-width:100%;vertical-align:top;}

.con__1052975__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1052975__ .text_con .subject{color:#222;font-size:22px;font-weight:bold;}
.con__1052975__ .text_con .text{margin:5px 0 0;color:#444;font-size:20px;line-height:1.5;}

/*     1053035 : 타이틀 텍스트      */
.title__1053035__ {font-size:0}
.title__1053035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#222222;letter-spacing:-0.03em;line-height:1.4em;
}
.title__1053035__ p:before {content:'';position:absolute;background:#6DBED6;font-size:0}

.title__1053035__.style_top p {padding-top:10px}
.title__1053035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1053035__.style_right p {padding-right:14px}
.title__1053035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1053035__.style_bottom p {padding-bottom:12px}
.title__1053035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1053035__.style_left p {padding-left:14px}
.title__1053035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1053035__.style_circle1 p {padding-left:18px}
.title__1053035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1053035__.style_circle2 p {padding-left:18px}
.title__1053035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6DBED6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1053035__ p {font-size:30px}
	.title__1053035__.style_top p:before {width:20px}
	.title__1053035__.style_right p:before {height:20px}
	.title__1053035__.style_bottom p:before {width:20px}
	.title__1053035__.style_left p:before {height:20px}
}

/*     1053005 : 표 2.0      */
.table__1053005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__1053005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__1053005__ * {box-sizing:border-box}
.table__1053005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__1053005__ td {
	height:75px;padding:17px 17px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1053005__ td.empty__1053005__ {padding:50px 20px}

.table__1053005__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__1053005__ .ico_1 {background-color:#194495;}
.table__1053005__ .ico_2 {background-color:#3095e2;}
.table__1053005__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__1053005__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1053005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1053005__ > .table_inner {width:px}
}

